body
{
margin:0;
padding:0;
font-family: verdana, helvetica, tahoma, arial ce;
text-align : left;
color: silver;
background-image : url(../images/bg_line.gif);
}
* {margin: 0; padding: 0;} 
      
html
 {height: 80%; font-size: 90%;}
a
{
color: silver;
}
#table
{
border:0;
padding:0px 0px 5px 10px;
font-weight: bold;
}
#table_u
{
border: 1px solid silver;
border-bottom: 0;
padding:1px 1px 1px 10px
}
#table_d
{
border: 1px solid silver;
padding:1px 1px 1px 10px
}

#obsah
{
width: 890px;
margin: 20px auto;
border : 8px double silver;
text-align : left;
background: #5669A0;
}

#hlavicka
{
height : 200px;
}

#box
{
position: absolute;
top: 0px;
z-index: 12;
margin:30px 0x;
padding: 0;
}

#levypanel
{
float: left;
width: 190px;
margin:0;
padding:0;
}
#levypanel-obsah
{
margin:140px 0px 0px 0px;
padding: 0px 0px 0px 10px;
}
#hlavnipanel
{
margin:50px 0 0 220px;
padding:0;
}
#hlavnipanel-obsah
{
margin:0;
padding: 30px 10px 10px 10px;
}
#paticka
{
padding: 10px;
border-top: 0px solid blue;
background: #dddddd;
}
hr.cleaner
{
clear:both;
display: none
} 
/* menu */
#nav
{
width: 100%;
float: right;
z-index: 100;
}
#nav ul
{
padding: 0;
}
#nav ul li
{
display: inline;
}
#nav ul
{
margin: 0;
padding: 0;
color: #FFF;
letter-spacing: 1px;
font-weight: bold;
}
#nav ul li a
{
padding: 0.2em 12px;
margin-right: 15px; 
background-color: #5669A0;
color: silver;
text-decoration: none;
float: right;
border: 2px solid silver;
}
#nav ul li a:hover
{
background-color: #fff;
color: black;
border: 2px solid black;
}
#nav li#active a
{
background-color: silver;
color: black;
border: 2px solid white;
} 